<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">hdo1Eex7C0UyCOGVXRclLpGgSxI=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743536983726" />
    <string name="/settings/mqtt/id/connection_key">361722677605021</string>
    <string name="/settings/mqtt/id/connection_secret">RYXc98603wG8B79StVUXpBdShPo=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">696f660c-cb7b-46bb-8fa6-289839df2569</string>
</map>
